<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Animal Crossing</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Animal_Crossing"/>
<meta name="wx_page_id" content="1487415"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Animal Crossing" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Animal Crossing</h1>

<table align="center" cellpadding="2" class="toccolours" style="width: 51%; text-align: left;" id="wx2">
<tr id="wx3">
<td style="background: #99FF66; text-align:center;" colspan="2" id="wx4"><b id="wx5">Serie <i id="wx6">Animal Crossing</i></b> </td>
</tr>

<tr id="wx7">
<td style="text-align:right;" valign="top" id="wx8"><b id="wx9">Giochi</b>
<p id="wx10">:</p>
</td>
<td id="wx11"><i id="wx12"><a href="/wit/Animal_Forest" title="Animal Forest" wx:linktype="known" wx:pagename="Animal_Forest" wx:page_id="313806" id="wx13">Animal Forest</a></i>
<p id="wx14">• <i id="wx15"><a href="/wit/Animal_Crossing" title="Animal Crossing" wx:linktype="known" wx:pagename="Animal_Crossing" wx:page_id="136280" id="wx16">Animal Crossing</a></i> • <i id="wx17"><a href="/wit/Animal_Crossing:_Wild_World" title="Animal Crossing: Wild World" wx:linktype="known" wx:pagename="Animal_Crossing:_Wild_World" wx:page_id="803750" id="wx18">Animal Crossing: Wild World</a></i> • <i id="wx19"><a href="/wit/Animal_Crossing_%28Wii%29" title="Animal Crossing (Wii)" wx:linktype="known" wx:pagename="Animal_Crossing_(Wii)" wx:page_id="1488943" id="wx20">Animal Crossing (Wii)</a></i></p>
</td>
</tr>

<tr id="wx21">
<td style="text-align:right;" valign="top" id="wx22"><b id="wx23">Altro</b>
<p id="wx24">:</p>
</td>
<td id="wx25"><a href="/wit/Personaggi_di_Animal_Crossing" title="Personaggi di Animal Crossing" wx:linktype="known" wx:pagename="Personaggi_di_Animal_Crossing" wx:page_id="1560281" id="wx26">Personaggi</a>
<p id="wx27">• <a href="/wit/D%C5%8Dbutsu_no_Mori" class="new" title="Dōbutsu no Mori" wx:linktype="unknown" wx:pagename="Dōbutsu_no_Mori" id="wx28">Film</a></p>
</td>
</tr>
</table>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3AAnimal_Crossing" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx29">Categoria</a>: <span dir="ltr" id="wx30"><a href="/wit/Categoria:Template_di_navigazione_-_Videogiochi" title="Categoria:Template di navigazione - Videogiochi" wx:linktype="known" wx:pagename="Categoria:Template_di_navigazione_-_Videogiochi" wx:page_id="876765" id="wx31">Template di navigazione - Videogiochi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Template:Animal_Crossing_series" class="external" wx:linktype="interwiki" wx:pagename="en:Template:Animal_Crossing_series" id="wx32">English</a></div>
</body>
</html>
